.detail-project622-container {
  min-height: 100vh;
}
.detail-project622-detail-project622 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.detail-project622-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.detail-project622-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.detail-project622-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-text {
  top: 117px;
  left: 1258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text01 {
  top: 421px;
  left: 1258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text02 {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-group416212 {
  top: 465px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text03 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text04 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image04 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group426216 {
  top: 514px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text05 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text06 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image05 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group436220 {
  top: 563px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text07 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text08 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image06 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group446224 {
  top: 612px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text09 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text10 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image07 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group456228 {
  top: 661px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text11 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text12 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image08 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image09 {
  top: 129px;
  left: 397px;
  width: 256px;
  height: 130px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text13 {
  top: 152px;
  left: 416px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text14 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group196235 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-group126236 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.detail-project622-image10 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group116239 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.detail-project622-image11 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group106242 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.detail-project622-image12 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group146245 {
  top: 501px;
  left: 81px;
  width: 147px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text15 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image13 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group176250 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text16 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.detail-project622-group166253 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text17 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image14 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image15 {
  top: 432px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-group136260 {
  top: 447px;
  left: 82px;
  width: 104px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text18 {
  top: 0px;
  left: 43px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image16 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group156264 {
  top: 665px;
  left: 81px;
  width: 114px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text19 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image17 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group186268 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text20 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.detail-project622-group206271 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image18 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text21 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image19 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.detail-project622-image20 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-text22 {
  top: 281px;
  left: 397px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group236281 {
  top: 331px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image21 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text23 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text24 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg08 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg09 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg10 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-group226288 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image22 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.detail-project622-text28 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image23 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image24 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image25 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image26 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.detail-project622-text29 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg11 {
  top: 425px;
  left: 734px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg12 {
  top: 425px;
  left: 784px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg13 {
  top: 425px;
  left: 834px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-group2462101 {
  top: 491px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image27 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(0, 111, 254, 1);
}
.detail-project622-text30 {
  top: 15px;
  left: 33px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text31 {
  top: 50px;
  left: 33px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg14 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg15 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg16 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-group2262108 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image28 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(175, 175, 175, 1);
}
.detail-project622-text35 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image29 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image30 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image31 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image32 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text36 {
  top: 18px;
  left: 399px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group2562121 {
  top: 651px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image33 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text37 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text38 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg17 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg18 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg19 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-group2262128 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image34 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.detail-project622-text42 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image35 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image36 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image37 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image38 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.detail-project622-text43 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group2662141 {
  top: 811px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image39 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text44 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text45 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg20 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg21 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg22 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-group2262148 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image40 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.detail-project622-text49 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image41 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image42 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image43 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-image44 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.detail-project622-text50 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image45 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.detail-project622-group4762162 {
  top: 331px;
  left: 928px;
  width: 300px;
  height: 543px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image46 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 543px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text51 {
  top: 19px;
  left: 28px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text52 {
  top: 29px;
  left: 97px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image47 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 66px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text53 {
  top: 17px;
  left: 28px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group2762168 {
  top: 61px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image48 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg23 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text54 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text55 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group2862173 {
  top: 141px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image49 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg24 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text56 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text57 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group2962178 {
  top: 221px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image50 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg25 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text58 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text59 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3062183 {
  top: 301px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image51 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg26 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text60 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text61 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3162188 {
  top: 381px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image52 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg27 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text62 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text63 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3262193 {
  top: 461px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image53 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 0 0 10px 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-svg28 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text64 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text65 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg29 {
  top: 291px;
  left: 865px;
  width: 18;
  height: 19;
  position: absolute;
}
.detail-project622-group3362199 {
  top: 291px;
  left: 719px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image54 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text66 {
  top: 2px;
  left: 41px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3462202 {
  top: 291px;
  left: 581px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-group3562203 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image55 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text67 {
  top: 2px;
  left: 53px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3662206 {
  top: 155px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image56 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text68 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text69 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3762210 {
  top: 203px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image57 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text70 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text71 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3862214 {
  top: 251px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image58 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text72 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text73 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group3962218 {
  top: 299px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image59 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text74 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text75 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group4062222 {
  top: 347px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image60 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text76 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text77 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg30 {
  top: 408px;
  left: 1258px;
  width: 200;
  height: 1px;
  position: absolute;
}
.detail-project622-svg31 {
  top: 196px;
  left: 416px;
  width: 28;
  height: 28;
  position: absolute;
}
.detail-project622-image61 {
  top: 131px;
  left: 682px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-group4662229 {
  top: 151px;
  left: 696px;
  width: 120px;
  height: 88px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text78 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text79 {
  top: 52px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image62 {
  top: 131px;
  left: 866px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-group4662233 {
  top: 151px;
  left: 880px;
  width: 136px;
  height: 88px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text80 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text81 {
  top: 52px;
  left: 3px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image63 {
  top: 131px;
  left: 1051px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-group4662237 {
  top: 151px;
  left: 1065px;
  width: 134px;
  height: 88px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-text82 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: 134px;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text83 {
  top: 52px;
  left: 1px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-image64 {
  top: 0px;
  left: 897px;
  width: 615px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(235, 250, 255, 1);
}
.detail-project622-group52731541 {
  top: 75px;
  left: 983px;
  width: 454px;
  height: 235px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-svg32 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg33 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg34 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg35 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-svg36 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text84 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text85 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text86 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text87 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg37 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.detail-project622-text88 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text89 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text90 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text91 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg38 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.detail-project622-svg39 {
  top: 235px;
  width: 454;
  height: 1px;
  position: absolute;
}
.detail-project622-svg40 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.detail-project622-svg41 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.detail-project622-image65 {
  top: 2px;
  left: 337px;
  width: 117px;
  height: 36px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(248, 142, 18, 1);
}
.detail-project622-text92 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text93 {
  top: 344px;
  left: 987px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-text94 {
  top: 379px;
  left: 987px;
  color: rgba(0, 0, 0, 1);
  width: 450px;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-group51731350 {
  top: 514px;
  left: 994px;
  width: 115px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.detail-project622-image66 {
  top: 0px;
  left: 0px;
  width: 115px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.detail-project622-text95 {
  top: 9px;
  left: 46px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.detail-project622-svg42 {
  top: 522px;
  left: 1011px;
  width: 20;
  height: 20;
  position: absolute;
}
